<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAa-cUWJYInHfmRZL7tZasiyqdxyXOoxgNM9CbcU31bZ9FN4q2m-3tSgl4Fif_Tjq_Tp7U6fZZsVlTJDBndFH6l_F6mtnO33Oqp2jB38Jr2Z23hNq-TOxvCgwGfUBynlR-2D0umWkKjTu45vTGnlMejlFHLJVGFYio4douESV7QtER6hXoPR-IpMXpbRAGHX7hFpT057rPJVqKvoJnp9Ra_goZgBIoFfya5yzUM07IXoCiB1Fd2JIXJtnypcRptErkCL0Sjt0pQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757888660548" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">9211441e-0c09-0448-2038-023e42c01358</string>
</map>
